/* main content */

#main-content {
    background-color: var(--white);
    color: var(--black);
}

/* presentation ///////////////////////////////////////////////////////////////// */

#presentation {
    height: 100%;
    overflow: hidden;
}

#presentation section {
    position: relative;
    display: flex;
    z-index: 10;
    padding: 0 0 var(--space) 0;
}

#presentation section::after {
    content: '';
    display: block;
    position: relative;
    top: 2em;
    height: 36vw;
    width: 10%;
    opacity: 1;
}

#presentation section:nth-child(odd) {
    flex-direction: row-reverse;
}

/* full hd screens */
#presentation section:nth-child(odd)::after {
    left: -35%;
    border-top-left-radius: 50px;
}

#presentation section:nth-child(even)::after {
    right: -35%;
    border-top-right-radius: 50px;
}

/* hd screens */
@media screen and (min-width:1024px) and (max-width:1750px) {
    #presentation section:nth-child(odd)::after {
        left: -35%;
        border-top-left-radius: 50px;
    }

    #presentation section:nth-child(even)::after {
        right: -35%;
        border-top-right-radius: 50px;
    }
}

#presentation section.intro {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 1em 0 0 !important;
}

#presentation section.intro::after {
    height: unset;
}

#presentation section.intro h1 {
    font-size: 1.8em;
    padding: 2em 0 2em;
}

h4 .subtitle {
    font-family: 'Roboto';
}

#presentation section.intro .content .text {
    position: unset;
    width: 100%;
    left: unset !important;
}

#presentation section.intro p:last-child {
    padding-bottom: 1em;
}

#presentation .video-section .logo-VP {
    width: 8vw;
    margin-top: 2rem;
    margin-left: auto;
    margin-right: auto;
}

#presentation .video-section .logo-VDF {
    width: 4vw;
    margin-top: 2rem;
    margin-left: auto;
    margin-right: auto;
}

/* presentation thumb */
#presentation section .thumb {
    background-size: contain;
    width: 60%;
    margin: 0.5em 0 0.5em 0;
    z-index: 10;
    top: 40px !important;
}

#presentation section:nth-child(even) .thumb {
    right: 15%;
    top: 7%;
    border-radius: 0 50px 0 0;
}

#presentation section:nth-child(odd) .thumb {
    left: 15%;
    top: 5%;
    border-radius: 50px 0 0 0;
}

#presentation section .thumb.crop {
    width: 50% !important;
    right: 12%;
    top: 12% !important;
    border-radius: 0 50px 0 0;
}

#presentation section video.fruits {
    width: 100%;
    height: 100%;
    object-fit: contain;
    border-radius: 0 50px 0 0;
}

.oenologue-img {
    width: 50% !important;
}

/* presentation content  */

#presentation section .content {
    width: 45%;
    margin-bottom: 3em;
    z-index: 10;
    position: relative;
}

#presentation section #video-pub {
    z-index: 9;
}

#presentation section #video-pub .text {
    width: 78%;
}

#presentation section .content .text {
    position: relative;
    display: flex;
    flex-direction: column;
    justify-content: center;
    background-color: rgba(255, 255, 255, 1);
    bottom: -8vw;
    padding: 3vw;
    min-height: 64%;
}

#presentation section:nth-child(odd) .content .text {
    left: -3em;
    border-radius: 50px 0 0 0;
}

#presentation section:nth-child(even) .content .text {
    right: -3em;
    border-radius: 0 50px 0 0;
}

/* color //////////////////////////////////////////////////////  */

.color-white {
    background-color: var(--white);
}

.color-black {
    background-color: var(--black);
}

.color-bronze {
    background-color: var(--bronze);
}

.color-bronze-af::after {
    background-color: var(--bronze);
}

.color-orange {
    background-color: var(--orange);
}

.color-orange-af::after {
    background-color: var(--orange);
}

.color-yellow2 {
    background-color: var(--yellow2);
}

.color-yellow2-af::after {
    background-color: var(--yellow2);
}

.color-green {
    background-color: var(--green);
}

.color-green-af::after {
    background-color: var(--green);
}

.color-yellow {
    background-color: var(--yellow);
}

.color-yellow-af::after {
    background-color: var(--yellow);
}

.color-grey {
    background-color: var(--grey);
}

.color-grey-af::after {
    background-color: var(--grey);
}

.color-pink {
    background-color: var(--pink);
}

.color-pink-af::after {
    background-color: var(--pink);
}

.color-papote {
    background-color: var(--green-papote);
}

.color-papote-af::after {
    background-color: var(--green-papote);
}

.bg-draw-tranquil-left {
    background-image: url(/img/fonds-bouteilles/table-vin-tranquille-gauche.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-draw-tranquil-right {
    background-image: url(/img/fonds-bouteilles/table-vin-tranquille-droite.png);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-draw-effervescent-left {
    background-image: url(/img/fonds-bouteilles/fond-et-table-vin-effervescent-gauche.png);
    background-position: right;
    background-repeat: no-repeat;
    background-size: cover;
}

.bg-draw-effervescent-right {
    background-image: url(/img/fonds-bouteilles/fond-et-table-vin-effervescent-droite.png);
    background-position: left;
    background-repeat: no-repeat;
    background-size: cover;
}


/* wines preview list //////////////////////////////////////////////////////  */

#wines-preview-1,
#wines-preview-2 {
    padding-bottom: 10em;
}

#wines-preview-1 .packshot,
#wines-preview-2 .packshot {
    position: relative;
    display: flex;
    justify-content: space-around;
    flex-wrap: nowrap;
    height: 50vw;
    min-height: 10em;
}

#wines-preview-1 .packshot .wine-card,
#wines-preview-2 .packshot .wine-card {
    display: block;
    bottom: -4em;
    width: 100%;
    height: 90%;
    min-height: 8em;
    overflow: hidden;
    cursor: pointer;
}

#wines-preview-1 .packshot .wine-card img,
#wines-preview-2 .packshot .wine-card img {
    position: relative;
    max-height: 100%;
    display: block;
    margin: 5% auto 0;
    padding: 10%;
    z-index: 13;
    cursor: pointer;
}

/* wines details list //////////////////////////////////////////////////////  */

#recettes,
.wines-details {
    margin: 0 0 6em 0;
    position: relative;
    z-index: 19;
}

b {
    font-weight: 900;
}

.wines-details .bottle>img {
    min-height: 0 !important;
    height: 150% !important;
}

.wines-details .content p {
    width: initial;
}

#recettes section,
.wines-details section {
    display: flex;
    margin: 0 0 var(--space) 0;
    line-height: 1.4;
    min-height: 13em;
    min-height: auto;
}

#recettes section:nth-child(odd),
.wines-details section:nth-child(odd) {
    flex-direction: row;
    right: 0;
}

#recettes section:nth-child(even),
.wines-details section:nth-child(even) {
    flex-direction: row-reverse;
    left: 0;
}

#recettes h3.title,
.wines-details h3.title {
    font-size: 1.3em;
    font-weight: bold;
}


.wines-details section.even {
    flex-direction: row;
}

.wines-details section.odd {
    flex-direction: row-reverse;
}


/* storelocator */

#storelocator {
    width: 80%;
    margin-left: 10%;
}

@media only screen and (max-width: 1024px) {
    #storelocator {
        width: 90%;
        margin-left: 5%;
    }
}

/* situation */

#recettes section .situation,
.wines-details section .situation {
    position: relative;
    width: 45%;
    overflow: hidden;
    z-index: 20;
}

#recettes section .situation.solo-img-30,
.wines-details section .situation.solo-img-30 {
    width: 30%;
    margin: 0 auto;
}

#recettes section .situation.solo-img-10,
.wines-details section .situation.solo-img-10 {
    width: 10%;
    margin: 0 auto;
}

#recettes section:nth-child(odd) .situation,
.wines-details section:nth-child(odd) .situation {
    left: 2em;
}

#recettes section:nth-child(even) .situation,
.wines-details section:nth-child(even) .situation {
    right: 0em;
}

#recettes section .situation img,
.wines-details section .situation img {
    object-fit: cover;
    min-height: 100%;
}

/* content  */

#recettes section .content,
.wines-details section .content {
    position: relative;
    width: 55%;
    z-index: 20;
}

#recettes section .content::after,
.wines-details section .content::after {
    display: block;
    position: absolute;
    content: '';
    max-height: 80%;
    width: 70%;
    z-index: 18;
    top: 7%;
}

#recettes section:nth-child(odd) .content::after,
.wines-details section:nth-child(odd) .content::after {
    left: 21%;
}

#recettes section:nth-child(even) .content::after,
.wines-details section:nth-child(even) .content::after {
    right: 21%;
}

#recettes section .content .bottle,
.wines-details section .content .bottle {
    position: relative;
    height: 100%;
    z-index: 23;
}

#recettes section .content .bottle img,
.wines-details section .content .bottle img {
    height: 80%;
    position: absolute;
    max-height: 60vh;
    min-height: 80vh;
}

#recettes section:nth-child(even) .content .bottle img,
.wines-details section:nth-child(even) .content .bottle img {
    left: 10%;
    bottom: 0;
}

#recettes section:nth-child(odd) .content .bottle img,
.wines-details section:nth-child(odd) .content .bottle img {
    right: 10%;
    bottom: 0;
}

#recettes section .content .text,
.wines-details section .content .text {
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: absolute;
    width: 80%;
    background-color: var(--white);
    margin: 1em;
    padding: 3em 4em 3em 5em;
    top: 2em;
    z-index: 20;
    height: 100%;
}

@media screen and (min-width: 1024px) and (max-width: 1550px) {
    .wines-details section .content .text {
        padding: 3em 1em 3em 2em;
    }
}

#recettes section .content .text h4,
.wines-details section .content .text h4 {
    font-weight: bold;
    font-size: 1.2rem;
}

#recettes section:nth-child(odd) .content .text,
.wines-details section:nth-child(odd) .content .text {
    left: initial;
    max-width: 70%;
    margin: auto;
    top: 0;
    z-index: 24;
}

#recettes section:nth-child(even) .content .text,
.wines-details section:nth-child(even) .content .text {
    right: 0;
    max-width: 70%;
    margin: auto;
    top: 0;
    z-index: 24;
}

#recettes section .content .text p,
.wines-details section:nth-child(even) .content .text p {
    font-weight: 300;
    margin-bottom: 20px;
    padding-left: 1em;
}

.wines-details section:nth-child(odd) .content .text p {
    font-weight: 300;
    margin-bottom: 20px;
    padding-right: 1em;
}

#contact h3 {
    padding: 0 0 2em;
}

/* sections full-text //////////////////////////////////////////////////////  */

#full-text {
    display: flex;
    justify-content: center;
    flex-direction: row;

    width: 70%;
    margin: 0 auto var(--space) !important;
    padding: 10px 0;

    position: relative;
    top: var(--spaceless);

    text-align: center;
}

#full-text .wine-details {
    margin-bottom: 1em;
    list-style-type: none;
    text-align: left;
    color: var(--grey);
}

#full-text .wine-details li {
    margin-bottom: 5px;
}

#full-text span {
    display: block;
    margin-top: 1em;
}

#full-text a {
    text-decoration: underline;
    color: var(--black);
}

#full-text.column {
    flex-direction: column !important;
}